Ask Your Question

Revision history [back]

HI Gandalf,

instead of libxslt try installing libxslt-dev Thats the package for the headers and that is what I had done and it worked for me. This dependency is also is a problem in nova sometimes.